<?php
  
IF ($device_type){
  
  $version = "touch";
  
}ELSE{
  
  $version = "web";
  
}

//Обновление о посещении пользователей при переходах по страницам
IF (ISSET($user) && $user['DATE_VISIT_TIME'] < TIME()){
  
  DB::GET_SET("UPDATE `USERS` SET `DATE_VISIT` = '".TIME()."', `DATE_VISIT_TIME` = '".(TIME() + 12)."', `VERSION` = '".$version."' WHERE `ID` = '".$user['ID']."' LIMIT 1");
  
}

?>